<div class="col-lg-4 col-md-4 col-xs-6 description animText pcpading animate fadeInRight one" id="rightText" style="visibility: hidden;">
	<div class="lrw">
		8 Bay
		USB-C Notebook &amp; Tablet
		Stackable Charging Cabinet
	</div>
	<p class="shopnow ptb20"><a href="#" class="btn btn-primary">SHOP NOW</a></p>
	<p class="pb40"><a class="learn-more" href="#">Learn more</a></p>
	<img class="img-responsive charges-8 desktop" src="https://alogic.co/media/wysiwyg/Stackablecabinet_1.jpg" alt="">
</div>
